@charset 'UTF-8';

#psl .section-spec-body-pdf {
    font-size: 0.9em;
    line-height: 1.4;
}
#psl .section-spec-body-pdfinfo {
    font-size: 0.8em;
    line-height: 1.2;
    margin-bottom: 30px;
}



#anc-buy {
    width: 100%;
    margin: 10px auto 40px;
    line-height: 1.6;
}
#anc-buy .block-flex {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}
#anc-buy .h01__sub2 {
    display: none;
    margin-top: 0;
}
#anc-buy .h01 {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
}
#anc-buy .product-price-attention {
    /*border-bottom: 1px solid #e6e6e6;*/
    padding-bottom: 40px;
}
#anc-buy .product-price-attention--noborder {
    border-bottom: none;
}
#anc-buy .product-price-attention__list {
    width: 96%;
    margin: 0 auto 10px;
}
#anc-buy .product-price-attention__item {
    background: #f5f5f5;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    flex-grow: 1;
}
#anc-buy .product-price-attention__item+.product-price-attention__item {
    margin-left: 10px;
}
#anc-buy .product-price-attention__text01 {
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    line-height: 32px;
    width: 96%;
    margin: 0 auto 20px;
    border: 1px solid #ff8705;
}
#anc-buy .product-price-attention__text01--strong {
    color: #ff8705;
}
#anc-buy .product-price-attention__text02 {
    text-align: center;
    font-size: 14px;
    line-height: 14px;
}
#anc-buy .product-detail {
    width: 96%;
    min-width: inherit;
    margin: 0 auto;
}
#anc-buy .product-detail__title {
    background-color: #000000;
    color: #ffffff;
    margin-top: 5px;
    padding: 5px 5px;
}
#anc-buy .product-detail__inner {
    margin-top: 10px;
    padding-bottom: 0;
}
#anc-buy .product-detail-price {
    text-align: right;
}
#anc-buy .product-detail__subtitle {
    font-weight: bold;
    font-size: 1.2rem;
    margin-top: 30px;
}
#anc-buy .product-detail__mainimage {
    text-align: center;
}
#anc-buy .product-detail__right .product-detail__subtitle {
}
#anc-buy .product-detail-lifeplan {
    background-color: #f5f5f5;
    background-image: url('/wellness/sixpad/products/powersuit/img/bg_lifeplan02.png');
    background-position: left 10px;
    background-repeat: no-repeat;
    background-size: 60px;
    padding: 10px 10px 10px 60px;
    margin: 0 auto 30px;
    line-height: 1.4;
}
#anc-buy .product-detail-lifeplan__title {
    color: #ff6b00;
    font-weight: bold;
}
#anc-buy .product-detail-lifeplan h3 {
    margin-top: 0;
}
#anc-buy .product-detail-lifeplan p {
    margin-top: 0;
    font-size: 0.8em;
}
#anc-buy .product-detail__lead {
    font-size: 18px;
    margin-bottom: 20px;
}
#anc-buy .product-detail__size, #anc-buy .product-detail__sex {
    max-width: 640px;
    margin: 0 auto 30px;
}
#anc-buy .btn {
    position: relative;
    max-width: 640px;
    font-size: 24px;
    font-weight: normal;
    height: 2.5em;
    line-height: 2.5em!important;
    vertical-align: bottom;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto 60px;
    cursor: pointer;
    color: #fff !important;
    background: #ff6b08;
    text-align: center;
}
#anc-buy ul.icon_service {
    text-align: center;
}
#anc-buy .subscription__powersuit__size__select, #anc-buy .subscription__powersuit__sex__select {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
}
#anc-buy .subscription__powersuit__size__select__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4.2rem;
    height: 4.2rem;
    margin-right: 1.2rem;
    border: 0.2rem solid #A4A4A4;
    font-size: 1.4rem;
    font-weight: 600;
    cursor: pointer;
}
#anc-buy .subscription__powersuit__sex__select__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 9.6rem;
    height: 4.2rem;
    margin-right: 1.2rem;
    border: 0.2rem solid #A4A4A4;
    font-size: 1.4rem;
    font-weight: 600;
    cursor: pointer;
}
#anc-buy .subscription__powersuit__size__select__item.actived, #anc-buy .subscription__powersuit__sex__select__item.actived {
    border: 0.2rem solid #E85400;
}
#anc-buy .modal a {
    text-decoration: none;
    color: #595959;
}
#anc-buy .modal_mt20 {
    margin-top: 20px;
}
#anc-buy .pc-only {
    display: inherit;
}

@media screen and (max-width: 767px) {
#anc-buy .pc-only {
    display: none;
}
}
#anc-buy .sp-only {
    display: none;
}

@media screen and (max-width: 767px) {
#anc-buy .sp-only {
    display: inherit;
}
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .m-ttl-common {
    margin-bottom: 6.4vw;
    margin-top: 6.4vw;
    padding-bottom: 5.33333vw;
    font-size: 18px;
    font-size: 4.8vw;
}
}
#anc-buy .modal__inner .m-ttl-common {
    position: relative;
    margin-bottom: 24px;
    margin-top: 24px;
    padding-bottom: 12px;
    font-family: "Yu Gothic", YuGothic, sans-serif;
    font-size: 20px;
    text-align: center;
    line-height: 1.3;
}
#anc-buy .modal__inner .m-ttl-common::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 60px;
    height: 2px;
    margin: 0 auto;
    background-color: #094;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxOWE0NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzYzZDY0OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -moz-linear-gradient(0deg, #019a44, #63d649);
    background: -webkit-linear-gradient(0deg, #019a44, #63d649);
    background: linear-gradient(90deg, #019a44, #63d649);
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__att {
    font-size: 15px;
    font-size: 4vw;
}
}
#anc-buy .modal__inner .modal__att {
    text-align: left;
    margin-bottom: 40px;
    font-size: 15px;
}
#anc-buy .modal__inner .modal__att li {
    padding-left: 1em;
    text-indent: -1em;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .m-ttl-common::before {
    width: 16vw;
    height: 2px;
}
}
#anc-buy .modal__step {
    margin-bottom: 32px;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__step {
    margin-bottom: 5.33333vw;
}
}
#anc-buy .modal__step__head {
    margin-bottom: 24px;
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    color: #094;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__step__head {
    margin-bottom: 6.4vw;
    font-size: 25px;
    font-size: 6.66667vw;
}
}
#anc-buy .modal__step__txt {
    margin-bottom: 12px;
    font-size: 14px;
    text-align: center;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__step__txt {
    margin-bottom: 3.2vw;
    font-size: 12px;
    font-size: 3.2vw;
}
}
#anc-buy .modal__step__img {
    margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__step__img {
    margin-bottom: 3.2vw;
}
}
#anc-buy .modal__inner .modal__btn {
    position: relative;
    display: block;
    margin-bottom: 20px;
    padding: 12px;
    border: 2px solid #000;
    text-align: center;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__btn {
    margin-bottom: 3.73333vw;
    padding: 3.2vw;
    border-width: 1px;
    font-size: 12px;
    font-size: 3.2vw;
}
}
#anc-buy .modal__inner .modal__btn::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 14px;
    height: 14px;
    margin: auto 16px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__btn::before {
    width: 3.73333vw;
    height: 3.73333vw;
    margin: auto 4.26667vw;
    border-width: 1px;
}
}
#anc-buy .modal__inner .modal__btn__txt {
    display: block;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__btn__txt {
    font-size: 15px;
    font-size: 4vw;
}
}
#anc-buy .modal__inner .modal__btn__notes {
    display: block;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__btn__notes {
    font-size: 10px;
    font-size: 2.66667vw;
}
}
#anc-buy .modal__inner .modal__link {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
#anc-buy .modal__inner .modal__link {
    font-size: 12px;
    font-size: 3.2vw;
}
}
#anc-buy .fwb {
    font-weight: bold;
}
#anc-buy .fz18 {
    font-size: 18px;
}
#anc-buy .fz24 {
    font-size: 24px;
}
#anc-buy .fc {
    color: #ff6b00;
}
#anc-buy .cart {
    position: relative;
    margin-bottom: 40px;
    border: 2px solid #f0f0f0;
    padding: 10px 5px;
}
#anc-buy .cart__head {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
}
#anc-buy .cart__col {
    margin-bottom: 30px;
}
#anc-buy .cart__type {
    position: absolute;
    top: 13px;
    right: 13px;
    display: inline-block;
    padding: 6px 20px;
    background-color: #333;
    font-size: 17px;
    line-height: 1.25;
    color: #fff;
}
#anc-buy .cart__col__img img {
    width: 100%;
}
#anc-buy .cart__col__img, #anc-buy .cart__col__box {
    width: 100%;
}
#anc-buy .cart__col__header {
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 6px;
    border-bottom: 1px solid #333;
}
#anc-buy .cart__col__header__split {
    margin-top: 40px;
    margin-bottom: 0;
    border-bottom: none;
}
#anc-buy .cart__col__header.-mt30 {
    margin-top: 40px;
}
#anc-buy .cart__col__header__name {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.05em;
}
#anc-buy .cart__col__header__name__split {
    font-size: 18px;
    font-weight: normal;
}
#anc-buy .cart__col__header__price {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.05em;
    color: #ff6b00;
}
#anc-buy .cart__col__header__price .num {
    font-size: 23px;
    letter-spacing: 0;
}
#anc-buy .cart__col__header__price .tax {
    font-size: 12px;
}
#anc-buy .cart__col__body {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#anc-buy .cart__col__body__img {
    width: 42px;
    margin-right: 20px;
}
#anc-buy .cart__col__body__txt {
    font-size: 18px;
    line-height: 1.4;
}
#anc-buy .cart__merit {
    margin-bottom: 30px;
    padding: 10px 5px;
    background-color: #f5f5f5;
}
#anc-buy .cart__merit__head {
    margin-bottom: 14px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
#anc-buy .cart__merit__list {
}
#anc-buy .cart__merit__item {
    margin-bottom: 10px;
    padding-left: 35px;
    background: url(../img/im_cart_check_merit.png) no-repeat left center;
    background-size: 26px auto;
    font-size: 16px;
}
#anc-buy .cart__notes__link {
    position: relative;
    display: inline-block;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: bold;
    color: #ff6b00;
    cursor: pointer;
}
#anc-buy .cart__notes__link:link, #anc-buy .cart__notes__link:visited {
    color: #ff6b00;
    text-decoration: none;
    cursor: pointer;
}
#anc-buy .cart__notes__link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    bottom: 0;
    display: block;
    width: 0;
    height: 0;
    margin: auto 0 auto 5px;
    border: 5px solid transparent;
    border-left: 8px solid #ff6b00;
}
#anc-buy .cart__notes__link__black, #anc-buy .cart__notes__link__black:link, #anc-buy .cart__notes__link__black:visited {
    color: inherit;
    font-weight: inherit;
    font-size: 14px;
    cursor: pointer;
}
#anc-buy .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 40px;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2000;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s all;
}
#anc-buy .modal[data-modal="true"] {
    opacity: 1;
    pointer-events: auto;
}
#anc-buy .modal__inner {
    width: 90%;
    max-width: 760px;
    max-height: 76vh;
    padding: 0 5px 10px;
    background-color: #fff;
    overflow: auto;
    text-align: center;
}
#anc-buy .modal__close {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    max-width: 460px;
    height: 42px;
    margin: 30px auto 0;
    border: 1px solid #333;
    cursor: pointer;
}
#anc-buy .modal__inner img {
    width: 100%;
}
#anc-buy .about_size_table {
    width: 100%;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
#anc-buy .about_size_table th, #anc-buy .about_size_table td {
    padding: 5px 5px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    text-align: center;
}
#anc-buy .about_size_table td {
}
#anc-buy .modal_title {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    margin-top: 2rem;
}
#anc-buy .modal_2nd_title {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    margin-top: 1.5rem;
    color: #ff6b00;
}
#anc-buy .modal_3rd_title {
    font-size: 14px;
    font-weight: bold;
    margin-top: 1rem;
}
#anc-buy .cart__btn {
    position: relative;
    display: block;
    width: 80%;
    height: 60px;
    margin: 0 auto;
    font-size: 22px;
    line-height: 60px;
    text-decoration: none;
}
#anc-buy .cart__btn::before {
    position: inherit;
    width: 24px;
    height: 25px;
    content: url(/wellness/sixpad/common/img/cart.svg);
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
    margin-right: 10px;
}
#anc-buy .cart__txtindent {
    padding-left: 1em;
    text-indent: -1em;
}
#anc-buy .product-detail__attention {
    width: 100%;
    margin: 30px auto;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    background: #f5f5f5;
}
#anc-buy .product-detail__attention--strong {
    font-size: 13px;
    color: #ff8705;
}
#anc-buy .sold_out {
    color: #fff;
    background: #333;
    text-decoration: none;
    cursor: inherit;
}
#anc-buy .size_sold_out {
    background-color: #eeeeee;
    color: #666666;
}



/* Reset SP Style */
@media only screen and (max-width: 767px) {
#anc-buy .product-detail__left, #anc-buy .product-detail__right {
    float: inherit;
    width: 100%;
}
#anc-buy .product-detail__left img, #anc-buy .product-detail__right img {
    width: 100%;
}
}

@media only screen and (min-width: 767px) {
#anc-buy {
    width: 960px;
}
#anc-buy .h01__sub2 {
    font-size: 14px;
    line-height: 14px;
    display: block;
    margin-top: 10px;
}
#anc-buy .product-price-attention__list {
    width: 740px;
    margin: 0 auto 30px;
}
#anc-buy .product-price-attention__item+.product-price-attention__item {

    margin-left: 40px;
}
#anc-buy .product-price-attention__item {
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
}
#anc-buy .product-price-attention__text01 {
    width: 740px;
    font-size: 20px;
    font-weight: bold;
    line-height: 48px;
}
#anc-buy .product-detail {
    width: 960px;
    min-width: 960px;
}
#anc-buy .product-detail__title {
    padding: 5px 20px;
}
#anc-buy .product-detail-lifeplan {
    background-color: #f5f5f5;
    background-position: left top;
    background-size: contain;
    padding: 10px 10px 10px 80px;
    max-width: 640px;
    margin: 0 auto 30px;
}
#anc-buy .product-detail-lifeplan__title {
    color: #ff6b00;
    font-size: 0.75em;
    font-weight: bold;
}
#anc-buy .product-detail-lifeplan h3 {
    margin-top: 0;
    font-size: 0.9em;
}
#anc-buy .product-detail-lifeplan p {
    font-size: 0.75em;
}
#anc-buy .cart {
    padding: 45px 85px;
    border: 5px solid #f0f0f0;
}
#anc-buy .cart__head {
    margin-bottom: 30px;
    font-size: 30px;
}
#anc-buy .cart__col {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#anc-buy .cart__col__img {
    width: 200px;
}
#anc-buy .cart__col__box {
    width: 530px;
}
#anc-buy .cart__col__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-bottom: 6px;
    border-bottom: 1px solid #333;
    text-align: left;
}
#anc-buy .cart__col__header__split {
    margin-top: 20px;
    margin-bottom: 0;
    border-bottom: 1px solid #333;
}
#anc-buy .cart__col__header__name {
    font-size: 20px;
}
#anc-buy .cart__merit {
    margin-bottom: 30px;
    padding: 25px 50px 10px;
}
#anc-buy .cart__merit__head {
    margin-bottom: 20px;
}
#anc-buy .cart__merit__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#anc-buy .cart__merit__item.-half {
    width: calc(50% - 40px);
}
#anc-buy .cart__merit__item {
    display: inline-block;
    margin-bottom: 10px;
    padding-left: 35px;
    background: url(../img/im_cart_check_merit.png) no-repeat left center;
    background-size: 26px auto;
    font-size: 20px;
}
#anc-buy .cart__btn {
    width: 640px;
    height: 60px;
    font-size: 22px;
    line-height: 60px;
}
#anc-buy .cart__btn::before {
    width: 24px;
    height: 25px;
    margin-top: 6px;
}
#anc-buy .modal {
    padding-top: 120px;
}
#anc-buy .modal__inner {
    width: 90%;
    max-width: 600px;
    padding: 0 20px 20px;
}
#anc-buy .about_size_table th, #anc-buy .about_size_table td {
    padding: 5px 10px;
    font-size: 16px;
}
#anc-buy #cart__hipleg .product-detail__select {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#anc-buy #cart__hipleg .product-detail__size,  #anc-buy #cart__hipleg .product-detail__sex {
}
#anc-buy .product-detail__attention {
    width: 740px;
    margin: 30px auto;
    padding: 20px 40px;
}


}

#anc-buy.product-price {
    margin-top: 80px;
}
@media screen and (max-width: 768px) {
    #anc-buy.product-price {
        margin-top: 6.66667vw;
        padding-left: 6.66667vw;
        padding-right: 6.66667vw;
    }

    #anc-buy .cart {
        padding: 2.66667vw 2.66667vw 8vw;
    }

    #anc-buy .cart__merit {
        padding: 4vw;
    }

    #anc-buy .subscription__powersuit__size__select,
    #anc-buy .subscription__powersuit__sex__select {
        justify-content: space-between;
    }

    #anc-buy .subscription__powersuit__size__select__item {
        margin-right: 0;
    }

    #anc-buy .subscription__powersuit__sex__select__item {
        margin-right: 0;
    }

    #anc-buy .cart__notes__link {
        padding-right: 20px;
    }

    #anc-buy .cart__notes__link::before {
        left: auto;
        right: 0;
    }
}